@import url(https://fonts.googleapis.com/css?family=Righteous);
@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?vvem5');
    src:    url('../fonts/icomoon.eot?vvem5#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?vvem5') format('truetype'),
        url('../fonts/icomoon.woff?vvem5') format('woff'),
        url('../fonts/icomoon.svg?vvem5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/HelveticaNeue.eot');
    src: local('Helvetica Neue Bold'), local('HelveticaNeue'), url('HelveticaNeue.woff') format('woff'), url('HelveticaNeue.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeueCondensedBold';
    src: url('../fonts/HelveticaNeue-CondensedBold.eot');
    src: local('HelveticaNeue-CondensedBold'), local('HelveticaNeue-CondensedBold'), url('HelveticaNeue-CondensedBold.woff') format('woff'), url('HelveticaNeue-CondensedBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-BoldCondensed';
    src: url('../fonts/Roboto-BoldCondensed.ttf');
    src: local('Roboto-BoldCondensed'), url('../fonts/Roboto-BoldCondensed.ttf') format ('truetype');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf');
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Malmo-Regular';
    src: url('../fonts/MalmoSansProPP-Regular.otf');
    src: local('Roboto-Regular'), url('../fonts/MalmoSansProPP-Regular.otf');
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.icon-envelope-o:before {
    content: "\f003";
}
.icon-user:before {
    content: "\f007";
}
.icon-check:before {
    content: "\f00c";
}
.icon-close:before {
    content: "\f00d";
}
.icon-remove:before {
    content: "\f00d";
}
.icon-times:before {
    content: "\f00d";
}
.icon-cog:before {
    content: "\f013";
}
.icon-gear:before {
    content: "\f013";
}
.icon-download:before {
    content: "\f019";
}
.icon-camera:before {
    content: "\f030";
}
.icon-map-marker:before {
    content: "\f041";
}
.icon-times-circle:before {
    content: "\f057";
}
.icon-check-circle:before {
    content: "\f058";
}
.icon-times-circle-o:before {
    content: "\f05c";
}
.icon-check-circle-o:before {
    content: "\f05d";
}
.icon-ban:before {
    content: "\f05e";
}
.icon-asterisk:before {
    content: "\f069";
}
.icon-exclamation-circle:before {
    content: "\f06a";
}
.icon-twitter-square:before {
    content: "\f081";
}
.icon-facebook-square:before {
    content: "\f082";
}
.icon-camera-retro:before {
    content: "\f083";
}
.icon-thumbs-o-up:before {
    content: "\f087";
}
.icon-thumbs-o-down:before {
    content: "\f088";
}
.icon-linkedin-square:before {
    content: "\f08c";
}
.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-facebook-f:before {
    content: "\f09a";
}
.icon-github:before {
    content: "\f09b";
}
.icon-floppy-o:before {
    content: "\f0c7";
}
.icon-save:before {
    content: "\f0c7";
}
.icon-pinterest:before {
    content: "\f0d2";
}
.icon-pinterest-square:before {
    content: "\f0d3";
}
.icon-google-plus-square:before {
    content: "\f0d4";
}
.icon-google-plus:before {
    content: "\f0d5";
}
.icon-linkedin:before {
    content: "\f0e1";
}
.icon-cloud-download:before {
    content: "\f0ed";
}
.icon-cloud-upload:before {
    content: "\f0ee";
}
.icon-desktop:before {
    content: "\f108";
}
.icon-laptop:before {
    content: "\f109";
}
.icon-tablet:before {
    content: "\f10a";
}
.icon-mobile:before {
    content: "\f10b";
}
.icon-mobile-phone:before {
    content: "\f10b";
}
.icon-quote-left:before {
    content: "\f10d";
}
.icon-quote-right:before {
    content: "\f10e";
}
.icon-github-alt:before {
    content: "\f113";
}
.icon-html5:before {
    content: "\f13b";
}
.icon-ellipsis-h:before {
    content: "\f141";
}
.icon-ellipsis-v:before {
    content: "\f142";
}
.icon-dollar:before {
    content: "\f155";
}
.icon-usd:before {
    content: "\f155";
}
.icon-youtube-square:before {
    content: "\f166";
}
.icon-youtube:before {
    content: "\f167";
}
.icon-youtube-play:before {
    content: "\f16a";
}
.icon-dropbox:before {
    content: "\f16b";
}
.icon-instagram:before {
    content: "\f16d";
}
.icon-apple:before {
    content: "\f179";
}
.icon-windows:before {
    content: "\f17a";
}
.icon-android:before {
    content: "\f17b";
}
.icon-skype:before {
    content: "\f17e";
}
.icon-foursquare:before {
    content: "\f180";
}
.icon-slack:before {
    content: "\f198";
}
.icon-bank:before {
    content: "\f19c";
}
.icon-institution:before {
    content: "\f19c";
}
.icon-university:before {
    content: "\f19c";
}
.icon-google:before {
    content: "\f1a0";
}
.icon-file-pdf-o:before {
    content: "\f1c1";
}
.icon-file-word-o:before {
    content: "\f1c2";
}
.icon-ra:before {
    content: "\f1d0";
}
.icon-rebel:before {
    content: "\f1d0";
}
.icon-empire:before {
    content: "\f1d1";
}
.icon-ge:before {
    content: "\f1d1";
}
.icon-sliders:before {
    content: "\f1de";
}
.icon-yelp:before {
    content: "\f1e9";
}
.icon-paypal:before {
    content: "\f1ed";
}
.icon-google-wallet:before {
    content: "\f1ee";
}
.icon-cc-visa:before {
    content: "\f1f0";
}
.icon-cc-mastercard:before {
    content: "\f1f1";
}
.icon-cc-discover:before {
    content: "\f1f2";
}
.icon-cc-amex:before {
    content: "\f1f3";
}
.icon-cc-paypal:before {
    content: "\f1f4";
}
.icon-cc-stripe:before {
    content: "\f1f5";
}
.icon-at:before {
    content: "\f1fa";
}
.icon-toggle-off:before {
    content: "\f204";
}
.icon-toggle-on:before {
    content: "\f205";
}
.icon-cart-plus:before {
    content: "\f217";
}
.icon-cart-arrow-down:before {
    content: "\f218";
}
.icon-facebook-official:before {
    content: "\f230";
}
.icon-pinterest-p:before {
    content: "\f231";
}
.icon-whatsapp:before {
    content: "\f232";
}
.icon-amazon:before {
    content: "\f270";
}
.icon-credit-card-alt:before {
    content: "\f283";
}
.icon-fort-awesome:before {
    content: "\f286";
}
.icon-shopping-basket:before {
    content: "\f291";
}
.icon-hashtag:before {
    content: "\f292";
}

